# pkg-config Metadata for clanCSSLayout

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-2.3

Name: clanCSSLayout
Description: CSS Layout target of ClanLib
Version: 2.3.6
Requires: clanDisplay-2.3 = 2.3.6
Libs:   -L${libdir} -lclan23CSSLayout 
Cflags: -I${includedir} 

# EOF #

